address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-small;
	font-style: italic;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
}
h1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
}.conftitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-variant: normal;
	text-align: center;
}
.location {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	text-align: center;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
}
th.inverse {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #466586;
	text-align: left;
	font-weight: normal;
}
.errmsg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #990000;
}
.instructions {
	font-size: small;
}
.supersmall {
	font-size: x-small;
}
.calloutred {
	color: #FF0000;
}
h6 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #466586;
	font-size: small;

}
.absection {
	font-size: medium;
	background-color: #466586;
	color: #FFFFFF;

}
.abauthor {
	font-size: medium;
	font-style: italic;
}
.abauthornum {
	font-size: x-small;
	vertical-align: super;
}
.abtitle {
	font-size: medium;
	font-weight: bold;
}
.abtext {
	margin-left : .25in;
	margin-right : .25in;
}
.abaddress {
	font-size: small;
	font-style: italic;
}

.abaddressplain {
	font-size: small;
	font-style: plain;
}

.cattext {
	font-size: 10pt;
	font-style: plain;
}

.cattitle {
	font-size: 12pt;
}

.cataddress {
	font-size: 10pt;
	font-style: plain;
}

.catauthors {
	font-size: 12pt;
}

.cattypehead {
	font-size: 16pt;
	font-style: plain;
}

.catsectionhead {
	font-size: 20pt;
	font-style: bold;
}

.maskfield {
	font-size: normal;
	color: red;
	background-color: #FFFFFF;
	border-width: 0;
	text-align: center;
}
li {
	margin-bottom: .25em;
}
select {
	font-size: 10px;
}

a.button:link {background-color: #DDDDDD;
		border: 2px outset #000000;
		color: #000000;
		display: inline;
		font-weight: bold;
		font-size: 10px;
		padding-left: 1em;
		padding-right: 1em;
		text-decoration: none;}
a.button:active {background-color: #DDDDDD;
		border: 2px outset #000000;
		color: #000000;
		display: inline;
		font-family: small geneva, verdana, arial, helvetica, sans-serif;
		font-weight: bold;
		font-size: 10px;
		padding-left: 1em;
		padding-right: 1em;
		text-decoration: none;}
a.button:visited {background-color: #DDDDDD;
		border: 2px outset #000000;
		color: #000000;
		display: inline;
		font-weight: bold;
		font-size: 10px;
		padding-left: 1em;
		padding-right: 1em;
		text-decoration: none;}
a.button:hover {background-color: #A9A9A9;}